
body{
	background-color:#fff;
	background-repeat:no-repeat;
	background-image:url(../images/bg.jpg);
	background-position:top center;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

/* 頁面寬度 header+wrapper+footer */
header, .footer,#wrapper{
	width:1060px;
	margin:0 auto;
}


/*** 頭 header ***/
header{
	height:70px;
	padding:10px 20px;
	
}

.header-logo{
	width: 146px;
	height: 31px;
	margin-top:8px;
	margin-right:10px;
	float:left;
	/* 綠色(logo_g.png) . 白色(logo_w.png)  */
	background-image:url(../images/logo_g.png);
	background-size:100%;
	background-repeat:no-repeat;
}

.header-btn01{
	display: block;
	margin: 16px 6px 0px 0px;
	float: left;
}
.header-btn01 a:link,
.header-btn01 a:visited,
.header-btn01 a:hover,
.header-btn01 a:active{
	font-size: 15px;
	text-align: center;
	padding:6px 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.header-btn01 a:link,
.header-btn01 a:visited{
	/* 綠色(#61953f) . 白色(#FFFFFF) */
	color: #61953f;
	/* 綠色(97,149,63,1) . 白色(255,255,255,1) */
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(97,149,63,1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(97,149,63,1);
	box-shadow: inset 0px 0px 0px 1px rgba(97,149,63,1);
}
.header-btn01 a:hover,
.header-btn01 a:active{
	/* 白色(#FFFFFF自訂) */
	color: #fff;
	/* 綠色(#5db307) . 白色(#FFFFFF) */
	background-color:#5db307;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow:none;
}

.header-share{
	float:right;
	margin:15px 6px 0px 20px;
}



/*** 內容 wrapper ***/
.wrapper_bg{}
#wrapper{
	height:auto;
	background-color: ;
}



/*** 腳 footer ***/
footer{
	font-size:13px;	
	height:100px;
	padding:20px 10px;
	border-top: 1px solid #bebebe;
	background-color:#;
}

.footer-nav{
    width: 100%;
	margin-bottom:10px;
	text-align:center;
}
.footer-nav ul{
	list-style: none;
}
.footer-nav li{
	margin: 0px 4px 0px 0px;
	display:inline;
}

/* hover動態樣式 - 淡入淡出 */
.footer-nav li a{
	/* 綠色(#656565) . 白色(#b4b4b4自訂) */
	color:#333;
	text-transform:uppercase;
	text-decoration:none;
	border-bottom:1px solid transparent;
	-webkit-transition:border 0.2s ease-in-out 0s;
	-moz-transition:border 0.2s ease-in-out 0s;
	-o-transition:border 0.2s ease-in-out 0s;
	transition:border 0.2s ease-in-out 0s;
}
.footer-nav li a:hover,
.footer-nav li a:focus{
	/* 綠色(#656565) . 白色(#b4b4b4自訂) */
	border-color:#333;
}
/*  hover li 樣式 - 隱藏前後  */
.footer-nav li:after{
	/* 綠色(#dddddd) . 白色(#4a4a4a自訂) */
    color:#888;
    content: '|';
	top: -1px;
	right: -4px;
	margin:0px 6px;
	position:relative;
}
.footer-nav li:lang(ar):after, 
.footer-nav li:last-child:after{
    display: none;
}

.footer-copyright{
	/* 綠色(#b4b4b4) . 白色(#676767自訂) */
	color:#888;
	text-align:center;
	margin:0 auto;
}



/*** 活動頁內容 wrapper***/
.notice2{
	 padding:5px 0px 30px 0px;
	 margin:0px auto;
	 width:auto;
	 border:#000 0px solid;
	 background-color:#FFF;
	 width:580px; height:110px;
	 position:absolute;
	 top:0px; left:200px;
	 }
.notice2 img{ margin-right:20px; width:90px; height:120px;}
	 
.notice2 ol{
	width:auto;	
	font-size: 16px;
	line-height: 24px;
	margin:0 auto;
	padding-left:30px;
	}
	
.notice2 li{
	margin-left:px;
	margin-bottom:0px;
	list-style:  decimal;
	color:#966828;
	text-align: justify;
	letter-spacing:1px;
	border:0px solid #fff;}
	
.notice2 a:link,
.notice2 a:visited,
.notice2 a:hover,
.notice2 a:active{
	text-decoration:underline;
	color:#966828}
	
.notice2 span a:link,
.notice2 span a:visited,
.notice2 span a:hover,
.notice2 span a:active{
	text-decoration:none;
	color:#966828}
	
.notice2 h1{color:#966828; font-size: 20px; 
	line-height:26px; 
	}
.p{ position:relative}

#btn{
	width:240px; height:50px;
	position:absolute;
	top:-135px; left:65px;}
#btn a:link, #btn  a:visited {
	width:240px; height:50px; display:block;
	background-image: url(../images/btn.gif);}
#btn a:hover, #btn  a:active {
	width:240px; height:50px; 
	background-image: url(../images/btno.gif);}
	
	

/*** 高捷按鈕***/
#krtco{width:240px; height:110px;
 position:absolute; right:30px; top:-5px;
 background-color:#FFF
}
.icon1{width:75px; height:110px; float:left; text-align:center; font-size:12px; color:#555; line-height:13px;}
.icon1 img{ margin:10px;}

.icon1 a:link, 
.icon1  a:visited,
.icon1  a:active {
	color:#555}
	
.icon1 a:hover {
	color:#155eb8; text-decoration:underline;}

/*** 計數器***/
#counter{
	font-size:12px; color:#333;
	width:240px; height:20px; border:#000 0px solid;
	position:absolute; top:125px; right:20px; text-align:right